<?php get_header(); ?>

<div class="container">

    <div class="row">

        <div class="pin-article span12">

			<article class="article category">

				<h1> <?php echo suevafree_get_archive_title(); ?>

			</article>

    	</div>
    
    </div>

	<div class="row blog-grid" id="masonry">
		
		<?php if ( have_posts() ) : while ( have_posts() ) : the_post();  ?>
					
			<div class="span4 pin-article" >
						
				<article>
						
					<a href="<?php echo get_permalink($post->ID); ?>" >
                        
						<?php 
						
							if ( has_post_thumbnail() ) : 
							
								the_post_thumbnail();
								
							else:
							
								echo "<img src='".get_stylesheet_directory_uri()."/images/no-image.png' alt='image'>";
							
							endif; 
							
						?>
						
						<div class="overlay"> 
                        
							<?php if ( get_the_title() ) : ?>
    
                                <h3 class="title"> <?php echo get_the_title(); ?> </h3>  
    
                            <?php endif; ?>
						
						</div>  
						
					</a>
                        
				</article>
						
			</div>
			
		<?php endwhile; else:  ?>

            <div class="pin-article span12">
    
                <article class="article">
                    
                    <h1> Not found </h1>
                    <p><?php _e( 'Sorry, no posts found',"suevafree" ) ?></p>
     
                </article>
    
            </div>
	
		<?php endif; ?>
				
	</div>
    
</div>

<?php 
	
	get_template_part('pagination');
	get_footer(); 
	
?>