<?php

/*-----------------------------------------------------------------------------------*/
/* REMOVE LAYOUT SECTION FROM THE CUSTOMIZE */
/*-----------------------------------------------------------------------------------*/ 

if (!function_exists('albalite_customize_register')) {

	function albalite_customize_register( $wp_customize ) { 
		
		$wp_customize->remove_section( 'layouts_section');
		
	}
	
	add_action( 'customize_register', 'albalite_customize_register', 20  );
	
}

/*-----------------------------------------------------------------------------------*/
/* STYLES AND SCRIPTS */
/*-----------------------------------------------------------------------------------*/ 

if (!function_exists('albalite_scripts')) {

	function albalite_scripts() {

		wp_enqueue_script( 'jquery-masonry' );
        wp_enqueue_script( 'albalite-masonry-script', get_stylesheet_directory_uri().'/js/masonry-script.js', array('jquery') );

	}
	
	add_action( 'wp_enqueue_scripts', 'albalite_scripts', 20 );

}

?>